Search results for "osx-compatible"

1.

Nautilus Extension Kill MacOSXFolders

Utilities by Perberos
This extension remove __MACOSX folders when you navigate in a folder. "._.DS_Store" files
5.0
Oct 02 2009
2.

RGBToHexR

Utilities by FluxApex
[b][color=red]R[/color][color=green]G[/color][color=blue]B[/color]ToHexR[/b] Convert [b]decimal[/b] [i][color=red]red[/color][/i], [i][color=green]green[/color][/i] and [i][color=blue]blue[/color][/i] colors to [b]hexadecimal[/b] format from the [i]command line[/i] with a few...
debian-package osx-compatible windows-binary
5.8
Jan 05 2021
3.

BlackHosts

Utilities by FluxApex
This is a cross-platform [b]hosts[/b] file installer for [b]hosts[/b] files found at the StevenBlack GitHub repository. This is a command line utility with available binary executable's for [i]Windows[/i]. [i]Linux[/i], and [i]MacOs[/i] and a [i]Debian[/i] [b].deb[/b] installer for...
debian-package osx-compatible windows-binary
5.0
Dec 19 2020
4.

OnlyOne

Utilities by FluxApex
Print unique lines from a file. Similar to using something like '|sort|uniq', but without sorting. Cross-platform for Linux, Windows, and MacOs.
debian-package osx-compatible windows-binary
5.0
Dec 08 2020
5.

ubunsys

Utilities by adgellida
, and more at the touch of a button. It is compatible with all Ubuntu versions. This is a very
7.0
Aug 25 2020
6.

Another Redis DeskTop Manager

Utilities by hb882
A faster, better and more stable redis desktop manager, compatible with Linux, windows, mac. What's
5.0
Jun 29 2019
7.

Tagstoo

Utilities by Pabloandumundu
a variety of shapes. - No installation required. Compatible with Windows, Linux and Mac OS. - Export
5.0
Jun 24 2019
8.

Wally

Utilities by becrux
and deviantART images. It runs under Linux, Win32, MacOSX and OS/2, and it's available in many languages
7.6
Jul 01 2014
9.

Wally

Utilities by becrux
and deviantART images. It runs under Linux, Win32, MacOSX and OS/2, and it's available in many languages
6.3
Jul 01 2014
10.

Helper for desktop-spanning wallpapers

Utilities by ssokolow
A simple little script, compatible with any attainable combination of Python 2.7/3.x and PyQt
5.0
Jul 22 2015